@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');

@font-face {
    font-family: 'GoboldBold';
    src: url('/GoboldBoldItalic-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

:root {
   --body-font-family: 'Poppins', sans-serif;
   --bs-font-sans-serif: 'Poppins', sans-serif;
   --bs-body-font-family: 'Poppins', sans-serif;
   --heading-font-family: 'GoboldBold', sans-serif;
}

body { background:url(/images/setup/BG_Texture.png) repeat 50% 50% }

.section.sec-top-stories .component-hero.layout-grid .item .image a:after { 
    background-color:rgba(0,0,0,0.375);
    background:linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.375) 100%)
}
.section.sec-top-stories .component-hero.layout-grid .item .details {
    background:linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%)
}

.site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] > span:last-of-type { display:none }

    .section.sec-countdown .component-countdown.layout-standard .countdown-keys ul li + li,
    .section.sec-countdown > .container { border-color:var(--bs-primary)!important}
    .section.sec-countdown .component-countdown.layout-standard .countdown-digit { color:#fff }
    .section.sec-countdown .component-countdown.layout-standard .details-2 .fs-2 { max-width:320px}
    .section.sec-countdown .component-countdown.layout-standard .countdown-digit {font-family: var(--heading-font-family) !important;}

.site-footer .affiliate-logos .component-banner.layout-flex ul { padding-right:2rem }

.component-scoreboard.layout-standard .card .event-links { font-family: var(--heading-font-family) !important;}
.ps-component.component-standings .layout-wrapper .table tbody tr:hover th,
.ps-component.component-standings .layout-wrapper .table tbody tr:hover td { color:var(--bs-tertiary)!important;}


    .ps-component.component-standings .table { color:var(--bs-white);}
    .section.sec-members { border-top:2px solid var(--bs-tertiary)!important; border-bottom:2px solid var(--bs-tertiary)!important;}

    .section.sec-tabs .nav-pills .nav-link.active { border-color:var(--bs-tertiary);}
    .ps-component.component-scoreboard .component-headings { display:none!important;}

.nav-pills {
    font-family: var(--heading-font-family) !important;
    color:white !important;
}
.section.sec-scoreboard.nav-pills.nav-link.active{color:white !important;}
.btn-link{font-family: var(--heading-font-family) !important;}

.branding .bar{
    background:var(--bs-tertiary) !important;
}

/* HEADER OVERRIDES TO CORRECT COLOR SCHEME */
header.site-header.bg-primary.text-white{
    background:#fff !important;;
    color:var(--bs-secondary) !important;
    font-family: var(--heading-font-family) !important;
}
header.site-header .component-nav.layout-standard .nav-link,
header.site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"]{
    color:var(--bs-secondary) !important;
    font-family: var(--heading-font-family) !important;
}
/* END HEADER COLOR CHANGES */

.site-footer.footer-details.title{font-family: var(--heading-font-family) !important;}

#site-footer .copyright.bg-primary.text-white{
    background: #fff !important;
    color:var(--bs-secondary) !important;
}
.disclaimer .text-light {
    color:var(--bs-primary) !important;
}
.site-footer .inc-hostedby .st0, .site-footer .inc-hostedby .st1{
    fill:#000 !important;
}

.navbar.navbar-image.navbar-expand {background: white !important;}

    .section.sec-scoreboard .form-floating .form-select {  background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3e%3cpath fill='white' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e") no-repeat right .75rem center/8px 10px !important; color:#fff }
    .section.sec-scoreboard .form-floating .form-select option { color:var(--bs-primary)}
    .section.sec-scoreboard .nav-pills .nav-link.active { color:#fff }

    .section.sec-standings .form-floating .form-select {  background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3e%3cpath fill='white' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e") no-repeat right .75rem center/8px 10px !important; color:#fff }
    .section.sec-standings .form-floating .form-select option { color:var(--bs-primary)}

   .section.sec-social-stream .component-tabs div[class*="content-twitter"] { background:#fff!important }

    .site-footer .footer-details .title { font-family: var(--heading-font-family) !important }

    .navbar-secondary .navbar-collapse .navbar-nav .nav-item:not(.dropdown):hover .nav-link,
   .site-header .links .nav-link:hover { text-decoration:underline }
.section.sec-social-stream .component-tabs .nav-link.active { color: var(--bs-white)!important; }

.component-scoreboard.layout-standard .slick-active + .slick-active .card-body:after { background:var(--bs-secondary)}
.section.sec-standings .component-standings .table>tbody,
.component-scoreboard.layout-standard .card { background:Var(--bs-primary)}

.site-header .offcanvas { background:Var(--bs-primary)!important }
.site-header .offcanvas .offcanvas-inner { background:var(--bs-secondary)}
.navbar-offcanvas-template .navbar-dark.bg-secondary .submenu-wrapper.megamenu.level-2 > .megamenu-wrapper > .submenu > li.accordion-item > .accordion-old-button { background:var(--bs-secondary)!important}

@media only screen and (min-width: 992px) {

    .section.sec-countdown .component-countdown.layout-standard .details-2 > div:first-child { max-width:250px; line-height:1.1 }
    .section.sec-scoreboard .form-floating { left:18rem }
    .site-footer .footer-details img { max-height:8rem }
    .section > .container .ps-component { background:var(--bs-secondary) }
    .section.sec-scoreboard .nav-pills { right:105px!important }
   .section.sec-scoreboard .nav-pills .nav-item { margin-right:2rem!important } 

    .navbar-secondary .navbar-collapse .navbar-nav { max-width:400px; align-items:center }

}

@media only screen and (min-width: 1400px) {


    .section.sec-scoreboard .form-floating { left:22rem }
    .section.sec-scoreboard .nav-pills { right:122px!important }

    .navbar-secondary .navbar-collapse .navbar-nav { max-width:600px }

}



@media only screen and (max-width: 1499px) {

   .site-header .component-nav.layout-standard .nav-link {  font-size:1rem }

}

@media only screen and (max-width: 1599px) {


.site-header .component-nav.layout-standard .nav-link { padding:0.5rem }

}



